Support » Plugin: GetResponse for WordPress » Plugin won’t activate or delete despite update

  • Resolved juliettem

    (@juliettem)


    Hi there, I know this problem has already been posted here a number of times and I understood that a plugin update was going to fix this. However, I’ve updated to the latest version 5.0.5 and the problem remains. Here’s the error message I get when trying to activate the plugin (the same error that others have reported previously):

    Parse error: syntax error, unexpected ‘class’ (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or ‘{‘ or ‘$’ in /home3/juliette/public_html/myfertilityfocus.com/staging/wp-content/plugins/getresponse-integration/gr-widgets/gr-widgets-actions.php on line 11

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin won’t activate or delete despite update’ is closed to new replies.